Meniu Închide

nLite – Instaleaza programe odata Windowsul

Nu ti-ai dorit sa instalezi sistemul de operare mai repede si fara batai de cap? nLite este un program gratuit ce permite selectarea programelor care sa nu se instaleze cu SO-ul, dar care permite aducerea kit-ului de instalare la prezent (kit care sa contina update-uri, hotfix-uri, patch-uri sau ultimul service pack). Asadar dupa crearea imaginii de instalare si instalarea SO-ului nu va mai fi nevoie de update-uri vechi, de dezinstalarea programelor nedorite (sosite o data cu Windows), de lungi setari si configurari in registri sau de instalarea temelor (toate aceste preferinte pot fi specificate cu ajutorul nLite).

nLite-pagina initiala

Pentru a putea aplica setarile nLite trebuie sa aveti CD-ul de instalare Windows pentru fisierele originale si .NET Framework 2.0 instalat. Pentru a incepe modificarile deschideti nLite si selectati locul unde se afla versiunea originala a SO-ului.

Programul va va purta la o ferestra cu categoriile pe care le puteti modifica: Service Pack; Hotfixes, Add-ons and Update Packs; Drivers; Components; Unattended; Options; Tweaks; Bootable ISO; selectati doar ce va intereseaza sa modificati dupa care, pe rand, va trebui sa selectati ce anume schimbati sau adaugati (in functie de preferinte).

categorii

Dupa terminarea configurarii veti avea posibilitatea sa creati o imagine ISO, pe care mai apoi o puteti copia pe un cd/dvd.

De ce este foarte util? Cu nLite puteti scoate programele pe care nu le veti folosi niciodata(ex: Internet Games), dar puteti adauga suplimente la instalare. nLite va permite configurarea instalarii inca dinaintea instalarii propriu-zise. Astfel puteti sa ii specificati Serial Key-ul, regiunea in care locuiti, ce dosar sa fie considerat systemroot etc. Nu in ultimul rand, aveti posibilitatea de a adauga si driverele ce vor fi instalate simultan cu Windows-ul.

setari

nLite suporta urmatoarele sisteme de operare: Windows 2000, XP (x64/x86) si Windows 2003 x64/x86).

Dimensiune: kit~2.5 MB / instalat 9.3 MB

Descarcare: http://www.nliteos.com/download.html

19 Comments

  1. yo9fah

    @Yane2806, eu cred ca ar trebui să fie mai explicit, pentru un începător nu știu dacă s-ar descurca … “””sistemul de operare inca nu are probleme (a fost instalat de pe al treia imagine). s-au instalat si driverele si acele update-uri selectate de mine.”””. CONCRET !!!

  2. Yane2806

    adica mi-am facut cu nLite o imagine cu XP SP3 la care am adaugat, conform celor scrise in articol, o serie de drivere (placa de baza, placa video)si toate update-urile care au aparut dupa SP3. nu a trebuit sa instalez niciun driver ulterior, iar cu update-ul eram la zi. SO am spus, merge normal, ca si cand as fi facut totul “in the old way”. interfata programului este foarte simpla, facuta ca orice utilizator sa se descurce, iar pe langa acest fapt la fiecare pas iti este explicat ce sa faci.

  3. yo9fah

    “””)si toate update-urile care au aparut dupa SP3″”” … “””adica mi-am facut cu nLite o imagine cu XP SP3 la care am adaugat,””” >>> CONCRET !!!
    Am uitat sa precizez ca nLite are interfata si in RO ! 😉

  4. yo9fah

    CORECT ! Nu vreau, și nu am vrut să fiu răutăcios în niciun caz, numai că un user, “beginner”, se descurcă mai greu cu explicații “simpliste”. “Beginner-ul” … vrea totul cu lux de amănunte !

    PS … am zis, pentru cine … eu am trecut la Linux/Windows 7 !!! 😀

  5. Ben

    Salut! Dupa ce am citit articolele despre utilitare, ca de altfel si la nLite, pentru rularea corecta a unora trebuie instalate anumite versiuni (sau toate??) de la NET Framework.
    As vrea sa aflu:
    1. Cum trebuie instalat corect acest program. Am instalat ultima versiune 3.5 SP1 si am vazut ca s-au instalat automat si alte doua versiuni anterioare iar la restart mi-a aparut un mesaj in care ma anunta ca am instalat Windows NT in directorul Windows 3x si ca am optiunea de a migra parti din Windows 3x environment. Este mesaj de eroare de instalare?
    2. Ultima versiune 3.5 SP1 este suficienta pentru rularea oricaror utilitare care necesita acest program sau trebuie instalate si versiunile anterioare?
    Va multumesc!

    • Marius

      3.5 SP1 este un fel de update care contine versiunile 2.0 si 3.0, fiecare SP1
      daca instalezi doar .NET Framework 2.0 nu vei avea niciun fel de problema cu utilitarele

Lasă un răspuns

Adresa ta de email nu va fi publicată. Câmpurile obligatorii sunt marcate cu *